/*L2Banners.ru - Верстка сайтов на заказ
Email: l2banners@mail.ru
*/


/* 
font-family: 'PT Sans', Tahoma, Arial, sans-serif;
font-family: 'PT Sans Narrow', 'PT Sans', Tahoma, Arial, sans-serif;
*/

@import url(reset.css);

body {
    background: #1a1a1a url(../images/bg.jpg) no-repeat center top;
    font-family: 'PT Sans', Tahoma, Arial, sans-serif;
    font-size: 16px;
    /* top: 0 !important; */
    overflow-x: hidden;
    color: rgb(123, 115, 108);
    position: relative;
}

.page {}

a {
    color: rgb(83, 129, 182);
    transition-duration: 0.4s;
    transition-property: opacity, color, background-color, background;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
}


input,
select {
    width: 100%;
    height: 35px;
    border-radius: 0;
    background-color: #1a1a1a;
    border: 1px solid #39352e;
    padding: 10px;
    box-sizing: border-box;
    transition: .3s all;
    color: #5f5f5f;
    font-size: 14px;
    text-align: left;
}

/* input:focus {
    box-shadow: 0 0 0 1px #989898;
} */

.inp-grp {
    position: relative;
    width: 100%;
}

.inp-grp_m_b {
    margin-bottom: 15px;
}

.inp-desc {
    color: dimgrey;
    font-size: 14px;
}

.inp-desc_m_b {
    margin-bottom: 5px;
}

.inp-error {
    color: rgb(255, 84, 18);
    margin-bottom: 5px;
}

.inp-error~input {
    outline: 1px solid rgb(255, 84, 18);
}


/* preload */

.preload {
    /* background: #1a1a1a url(../images/bg.jpg) no-repeat center top; */
    background-color: #1a1a1a;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: visible;
    transition: all 0.5s cubic-bezier(.64, .14, .34, 1.32);
}

.preload_logo {
    background: url(../images/logo.png) no-repeat center center;
    width: 419px;
    height: 171px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(1);
    z-index: 4;
    animation: preanimate .8s linear infinite;
}

@keyframes preanimate {
    0% {
        transform: translate(-50%, -50%) scale(1);
    }

    50% {
        transform: translate(-50%, -50%) scale(0.8);
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
    }
}

.preload.fade {
    opacity: 0;
    visibility: hidden;
    transform: scale(2);
}

@keyframes preanimateout {
    0% {
        transform: translate(-50%, -50%) scale(1);
    }

    100% {
        transform: translate(-50%, -50%) scale(0);
    }
}


/* Дополнительно */

.hidden {
    opacity: 0;
    transition: .3s all;
}

.visible {
    opacity: 1;
    transition: .3s all;
}

.old_ie {
    background-color: #000;
    font-size: 30px;
    padding: 120px 0 20px 0;
    text-align: center;
    z-index: 999999;
    width: 100%;
    color: #fff;
}

.old_ie a {
    color: #D53939;
}

.mCustomScrollBox {
    width: 100%;
}


/* .download_circle:after {
	content: "";
	display: block;
	background: url(../images/arrow_dawn.png) no-repeat center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	animation: after_circle  4s linear infinite;
}

@keyframes after_circle {
	0% {
		transform: rotateX(0deg);
	}
	50% {
		transform: rotateX(40deg);
	}
	100% {
		transform: rotateX(0deg);
	}
}
 */

/* side */

.side {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}

.side__left {
    position: absolute;
    left: 0;
    right: 50%;
    top: 0;
    bottom: 0;
    overflow: hidden;
}

.side__right {
    background: #1a1a1a url(../images/bg.jpg) no-repeat -1000px top;
    position: absolute;
    left: 50%;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    /* background-color: rgba(0, 0, 0, 0.7); */
}

.girl {
    display: block;
    background: url(../images/girl.png) no-repeat;
    width: 393px;
    height: 663px;
    position: absolute;
    right: -131px;
    top: 119px;
    /* transform: rotate(-2deg); */
    /* animation: l2bgirl 24s linear infinite; */
    transform-origin: left bottom;
    z-index: 1;
}


/* main */

.main {
    max-width: 100%;
    overflow-y: hidden;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    min-height: 100vh;
    position: relative;
    z-index: 4;
}

.main__container {
    box-sizing: border-box;
}


.main__container_style_navigation {
    background: url(../images/nav__bg.png) repeat-x center top;
    height: 40px;
}

.main__container_style_header {
    margin-bottom: auto;
    padding-bottom: 30px;
    width: 100%;
}

.main__container_style_footer {
    background-color: #1a1a1a;
    min-height: 72px;
    display: flex;
    /* margin-top: auto; */
}

.box {
    max-width: 1200px;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
    /* flex-grow: 1; */
}

.box__pad {
    padding: 0 15px;
}

.box_nav {
    max-width: 1110px;
}

/* logo-nav */

.logo-nav {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -49px;
    background: url(../images/logo-n__full.png) no-repeat;
    width: 99px;
    height: 85px;
    display: block;
    text-align: left;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px;
    overflow: hidden;
    z-index: 20;
}

/* navigation */

.navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 40px;
}

.navigation__container {
    width: 160px;
    display: flex;
}

.navigation__container_side_right {
    justify-content: flex-end;
}

/* bnr */

.bnr {
    transition: .3s all;
}

.bnr:hover {
    filter: brightness(130%);
}

/* Кнопка меню */

.gw-burger {
    position: fixed;
    right: 10px;
    top: 43px;
    z-index: 88;
    background-color: rgba(0, 0, 0, 0.5);
    height: 36px;
    width: 40px;
    border-radius: 3px;
    cursor: pointer;
    box-sizing: border-box;
}

.gw-burger__line {
    height: 4px;
    position: absolute;
    left: 5px;
    right: 5px;
    background-color: #fff;
    border-radius: 2px;
    transition: 0.3s all;
}

.gw-burger__line_pos_top {
    top: 5px;
}

.gw-burger__line_pos_middle {
    top: 50%;
    transform: translateY(-50%);
}

.gw-burger__line_pos_bottom {
    bottom: 5px;
}

.gw-burger_active .gw-burger__line_pos_top {
    transform: rotate(45deg) translateY(-50%);
    transform-origin: center top;
    top: 50%;
}

.gw-burger_active .gw-burger__line_pos_middle {
    transform: rotate(180deg);
    opacity: 0;
}

.gw-burger_active .gw-burger__line_pos_bottom {
    transform: rotate(-45deg) translateY(50%);
    transform-origin: center bottom;
    bottom: 50%;
}

/* gw-nav */

.gw-nav {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.navigation__gw-nav {
    width: 860px;
}

.gw-nav__inner {
    display: flex;
    justify-content: center;
    flex-direction: row;
    box-sizing: border-box;
}

.gw-nav_active .gw-nav__inner {
    animation: gw-nav-animated 1s ease;
    animation-fill-mode: forwards;
}

@keyframes gw-nav-animated {
    0% {
        opacity: 0;
        transform: scale(0) translateY(-2400px);
    }

    100% {
        opacity: 1;
        transform: scale(1) translateY(0);
    }
}

.gw-nav__container {
    width: 350px;
    flex-shrink: 0;
    display: flex;
    justify-content: space-between;
}

.gw-nav__fill {
    width: 130px;
}

.gw-nav__link {
    display: inline-block;
    margin: 6px 18px;
    text-align: center;
    color: #fff;
    font-family: 'Segoe UI', Arial, sans-serif;
    font-size: 11px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    box-sizing: border-box;
    transition: 0.3s all;
    cursor: pointer;
}

.gw-nav__link:hover {
    color: #ffcb3e;
}

.gw-nav__txt {
    margin: 0;
    box-sizing: border-box;
    white-space: nowrap;
}


@media (min-width: 1000px) {

    /* меню */
    .gw-nav {
        display: flex;
    }

    .gw-burger {
        display: none;
    }
}

@media (max-width: 1200px) {
    .gw-nav__container {
        width: 300px;
    }

    .gw-nav__link {
        margin: 6px 10px;
    }
}

@media (max-width: 1000px) {
    .navigation__gw-nav {
        width: auto;
    }

    /* меню */
    .gw-nav {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 86;
        height: auto;
        overflow-y: auto;
        align-items: flex-start;
        background-color: rgba(0, 0, 0, 0.79);
    }

    .gw-nav_active {
        display: flex;
    }

    .gw-nav__inner {
        display: flex;
        justify-content: center;
        flex-direction: column;
        margin: auto;
        height: auto;
    }

    .gw-nav__container {
        width: auto;
        flex-direction: column;
    }

    .gw-nav__txt {
        margin: 0;
        padding: 0;
    }

    .gw-nav__link {
        padding: 10px 0;
        width: 200px;
        text-align: center;
        margin: 5px 0;
        background: #000;
        background-color: rgb(26, 26, 26);
        box-sizing: border-box;
        border: 1px solid rgb(57, 53, 46);
    }

    .gw-nav__ico {
        display: none;
    }
}


/* btn */

.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    cursor: pointer;
    transition: .2s all;
    width: 142px;
    height: 30px;
    flex-grow: 0;
    font-size: 12px;
    text-shadow: 0 2px 0 rgba(7, 4, 6, 0.28);
    /* font-family: 'Candara'; */
    position: relative;
    z-index: 0;
    border: 0;
    outline: 0;
}

.btn:hover {
    box-shadow: 0 4px 6px rgba(0, 0, 2, 0.41);
}

.btn:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    transition: .2s all;
    background: transparent url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/2015738/btn_type_def.png) no-repeat center center;
}

.btn:hover:after {
    filter: brightness(120%);
}

.btn__content {
    position: relative;
    z-index: 5;
    display: inline-block;
}

.btn__content_f-weight_bold {
    font-weight: bold;
}

.btn__ico {
    display: inline-block;
    position: relative;
    z-index: 5;
    flex-shrink: 0;
}

.btn__ico_m_l {
    margin-left: 5px;
}

.btn__ico_m_r {
    margin-right: 5px;
}

.btn__ico_play {
    background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/2015738/ico__play.png) no-repeat center center;
    width: 19px;
    height: 13px;
}

/* btn_type_1 */

.btn_type_1 {
    width: 142px;
    height: 34px;
    font-size: 12px;
}

.btn_type_1:after {
    background: transparent url(../images/btns/btn_type_1.png) no-repeat center center;
}

/* btn_type_2 */

.btn_type_2 {
    width: auto;
    height: 20px;
    color: white;
    font-size: 12px;
    font-family: 'PT Sans Narrow', 'PT Sans', Tahoma, Arial, sans-serif;
    padding: 0 15px 1px 15px;
    text-shadow: none;
}

.btn_type_2:after {
    background-color: #9f3b21;
    background-image: none;
}

/* btn_type_3 */

.btn_type_3 {
    width: 109px;
    height: 32px;
    text-shadow: 0 3px 0 rgba(0, 0, 0, 0.15);
    color: #ede3aa;
    font-family: Tahoma;
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
}

.btn_type_3:after {
    background: transparent url(../images/btns/btn_type_3.png) no-repeat center center;
}

/* btn_type_4 */

.btn_type_4 {
    width: 215px;
    height: 50px;
    text-shadow: 0 3px 0 rgba(0, 0, 0, 0.15);
    color: #ede3aa;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 400;
}

.btn_type_4:after {
    background: transparent url(../images/btns/btn_type_4.png) no-repeat center center;
}

/* btn_type_5 */

.btn_type_5 {
    width: 328px;
    height: 72px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.16);
    color: white;
    font-size: 15px;
    font-weight: 700;
}

.btn_type_5:after {
    background: transparent url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/2015738/btn_type_5.png) no-repeat center center;
}

.btn__content_type_5 {
    text-align: left;
}

/* btn_type_6 */

.btn_type_6 {
    width: 229px;
    height: 52px;
    color: white;
    font-size: 15px;
    font-weight: 700;
}

.btn_type_6:after {
    background: transparent url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/2015738/btn_type_6.png) no-repeat center center;
}

/* btn_type_7 */

.btn_type_7 {
    width: 324px;
    height: 110px;
    color: #fbf1df;
}

.btn_type_7:after {
    background: transparent url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/2015738/btn_type_7.png) no-repeat center center;
}

/* btn_type_8 */

.btn_type_8 {
    width: 125px;
    height: 30px;
    font-size: 11px;
}

.btn_type_8:after {
    background: transparent url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/2015738/btn_type_8.png) no-repeat center center;
}

.btn:after {
    background-size: cover;
}

/* header */

.header {
    display: flex;
}

.header__container {
    width: 50%;
    flex-shrink: 0;
    min-height: 400px;
    box-sizing: border-box;
}

.header__container_stat {
    padding: 0 25px 0 32px;
}

/* logo */

.logo-wrp {
    padding-top: 32px;
    position: relative;
    left: -12px;
}


.logo {
    background: url(../images/logo.png) no-repeat center top;
    width: 419px;
    height: 177px;
    text-decoration: none;
    display: inline-flex;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    color: #88807b;
    font-size: 14px;
    letter-spacing: 2px;
    position: relative;
    transition: .3s all;
}

.logo::before {
    content: '';
    display: block;
    background: url(../images/logo.png) no-repeat;
    width: 419px;
    height: 177px;
    position: absolute;
    left: 0px;
    top: 0px;
    transition: .3s all;
    z-index: 2;
    pointer-events: none;
    opacity: 0;
}

.logo:hover:before {
    animation: logo .3s ease;
}

.logo:hover {
    /* filter: brightness(120%); */
}

@keyframes logo {
    0% {
        transform: scale(1);
        opacity: 0;
    }

    20% {
        opacity: .5;
    }

    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

.logo__content {
    font-size: 15px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    position: absolute;
    text-align: center;
    left: 94px;
    top: 17px;
    white-space: nowrap;
    letter-spacing: 0.7px;
}

.logo__decor {
    color: #ffd800;
    font-family: 'PT Sans Caption', sans-serif;
}

/* slider */

.slider-wrp {
    max-height: 130px;
    overflow: hidden;
}

.slider {
    width: 400px;
}

.sld {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: 'PT Sans Narrow', 'PT Sans', Tahoma, Arial, sans-serif;
}

.sld__title {
    color: #1a1a1a;
    font-size: 27px;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    transform: translateY(-10px) scale(0);
    transition: .6s all;
    transition-delay: .2s;

}

.slick-active .sld__title {
    opacity: 1;
    transform: translateY(0px) scale(1);
}

.sld__desc {
    font-size: 16px;
    font-weight: 700;
    line-height: 23px;
    color: #30351a;
    text-transform: uppercase;
    text-align: center;
    margin-top: 5px;
    transform: rotateX(90deg);
    opacity: 0;
    transition: .8s all;
    transition-delay: .4s;
    transform-origin: center bottom;
}

.sld__decor_color_orange {
    color: #ffde00;
    text-shadow: 0 0 4px #000;
}

.slick-active .sld__desc {
    opacity: 1;
    transform: rotateX(0deg);
}



/* dots */

.slider .slick-dots {
    bottom: -15px;
}

.slider .slick-dots li {
    width: 10px;
    height: 10px;
}

.slider .slick-dots li button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    overflow: hidden;
    padding: 0;
}

.slider .slick-dots li button:before {
    content: "";
    background: rgba(0, 0, 0, 0.3);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    overflow: hidden;
    opacity: 1;
}

.slick-active button:after {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    overflow: hidden;
    padding: 0;
    cursor: pointer;
    border: none;
    outline: none;
    content: "";
    background-color: #ffc72f;
    opacity: 1;
}

.slider .slick-dotted.slick-slider {
    margin-bottom: 0;
}


/* Фиксируем позицию body, которую меняет панель гугла*/

.page_fix {
    top: 0 !important;
}

/* Прячем панель гугла */

.skiptranslate {
    display: none !important;
}

/* lang */

.lang {
    min-height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.language {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1a1a1a;
    border: 1px solid #39352e;
    padding: 4px 7px;
    box-sizing: border-box;
    border-radius: 24px;
    cursor: pointer;
    opacity: .5;
    transition: .3s all;
}

.language_active,
.language:hover {
    opacity: 1;
}

.language__img {
    display: block;
}

.language__name {
    color: #77736d;
    font-size: 15px;
    text-transform: uppercase;
}

.language__name_m_l {
    margin-left: 5px;
}



/* statistics */

.streams-wrp {
    position: relative;
}

.statistics {
    display: flex;
    justify-content: space-between;
    min-height: 175px;
    box-sizing: border-box;
    padding-bottom: 15px;
}

.statistics__container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    font-family: 'PT Sans Narrow', 'PT Sans', Tahoma, Arial, sans-serif;
    flex-grow: 1;
    box-sizing: border-box;
    padding-left: 5px;
}

.statistics__total {
    color: #ffde00;
    font-size: 42px;
    font-weight: 600;
    text-transform: uppercase;
}

.statistics__total_m_b {
    margin-bottom: 1px;
}

.statistics__desc {
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.statistics__desc_large {
    color: #fffffe;
    font-size: 20px;
}

/* scl */

.scl {
    display: flex;
    justify-content: center;
    align-items: center;
}

.scl_p_t {
    padding-top: 8px;
}

.scl__link {
    display: block;
    margin: 7px;
    transition: .3s all;
}

.scl__link:hover {
    filter: brightness(120%);
}

/* servers */

.server-list {
    display: flex;
    flex-direction: column;
    width: 170px;
    flex-shrink: 0;
}

.server {
    display: flex;
    align-items: center;
    margin: 8px 0;
    cursor: default;
    font-family: 'PT Sans Narrow', 'PT Sans', Tahoma, Arial, sans-serif;
}

.server__ico {
    background: url(../images/ico/ico__sword.png) no-repeat center center;
    width: 34px;
    height: 34px;
    flex-shrink: 0;
    margin-right: 5px;
    margin-left: 3px;
}

.server__ico_sword {
    background: url(../images/ico/ico__sword.png) no-repeat center center;
}

.server__ico_bow {
    background: url(../images/ico/ico__bow.png) no-repeat center center;
}

.server__ico_shield {
    background: url(../images/ico/ico__shield.png) no-repeat center center;
}

.server__ico_dual-sword {
    background: url(../images/ico/ico__dual-sword.png) no-repeat center center;
}

.server__ico_potion {
    background: url(../images/ico/ico__potion.png) no-repeat center center;
}

.server__ico_helmet {
    background: url(../images/ico/ico__helmet.png) no-repeat center center;
}

.server__content {
    flex-grow: 1;
}

.server__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.server__title {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 1px;
}

.server__percent-online {
    color: #c2b70d;
    font-size: 11px;
    position: relative;
}

.server__percent-online:before {
    content: '';
    display: block;
    width: 4px;
    height: 10px;
    background: url(../images/bracket.png) no-repeat;
    position: absolute;
    left: -8px;
    top: 1px;
    transition: .3s all;
}

.server__percent-online:after {
    content: '';
    display: block;
    width: 4px;
    height: 10px;
    background: url(../images/bracket.png) no-repeat;
    position: absolute;
    right: -8px;
    top: 1px;
    transition: .3s all;
    transform: rotateY(180deg);
}

.server__chronicle {
    color: #88a5b8;
    font-family: Tahoma;
    font-size: 9px;
    font-weight: 400;
    margin-bottom: 2px;
}

.server__status {
    color: #d0e994;
    font-size: 8px;
    font-weight: 600;
    /* font-family: 'Segoe UI', Arial, sans-serif; */
    text-transform: uppercase;
    margin-bottom: 2px;
}

.server__status_offline {
    color: rgb(219, 137, 14);
}

.server__notify {
    color: #b8af88;
    font-family: Tahoma;
    font-size: 9px;
    font-weight: 400;
    margin-top: 3px;
}

.server__load {
    height: 5px;
    background-color: #51626c;
    border-radius: 5px;
    margin: 0 0 1px 0;
    position: relative;
    overflow: hidden;
}

.server__progress {
    position: absolute;
    top: 0;
    right: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    background-color: #8dc20d;
    transition: 2s all;
}

/* streams */

.streams-wrp {
    height: 120px;
}

.streams {
    margin: 0 -5px;
    transition: .3s all;
}

.streams_hidden {
    opacity: 0;
}

.stream {
    max-width: 96%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}


/* arrows */

.streams .slick-next {
    right: -15px;
    z-index: 5;
}

.streams .slick-prev {
    left: -12px;
    z-index: 5;
}

.streams .slick-prev,
.streams .slick-next {
    width: 13px;
    height: 15px;
}

.streams .slick-prev::before {
    content: '';
    display: block;
    width: 13px;
    height: 15px;
    background: url(../images/arrow__left.png) no-repeat;
    transition: .3s all;
    opacity: .8;
}

.streams .slick-next::before {
    content: '';
    display: block;
    width: 13px;
    height: 15px;
    background: url(../images/arrow__right.png) no-repeat;
    transition: .3s all;
    opacity: .8;
}

.streams .slick-prev:hover:before,
.streams .slick-next:hover:before {
    opacity: 1;
}

/* footer */

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    color: #686156;
    width: 100%;
    font-family: 'PT Sans Narrow', 'PT Sans', Tahoma, Arial, sans-serif;
}

.footer__container {}

.footer__agreement {
    color: #a89246;
}

.footer__container_bnrs {
    display: flex;
    align-items: center;
}

.f-bnr {
    display: inline-block;
    margin: 5px;
    transition: .3s all;
    opacity: 0.5;
}

.f-bnr:hover {
    opacity: 1;
}

/* content */

.content {
    display: flex;
    justify-content: center;
}

.content__container {
    width: 50%;
    flex-shrink: 0;
}


/* post */

.post {
    font-family: 'PT Sans Narrow', 'PT Sans', Tahoma, Arial, sans-serif;
    background-color: #1a1a1a;
    box-sizing: border-box;
    padding: 12px 36px 3px 175px;
    background-position: left top;
    background-repeat: no-repeat;
    min-height: 111px;
    border: 1px solid #39352e;
    /* box-shadow: 0 6px 1px rgba(7, 4, 6, 0.24); */
    cursor: default;
}

.post__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3px;
    min-height: 27px;
}

.post__title {
    color: #d3b23e;
    font-size: 27px;
    font-weight: 700;
    text-transform: uppercase;
}

.post__date {
    color: #484848;
    font-size: 12px;
}

.post__content {
    color: #cfcfcf;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 10px;
    min-height: 34px;
}

.post__info {
    display: flex;
    justify-content: flex-end;
}



/* forum */

.forum {
    width: 315px;
    flex-shrink: 0;
    font-family: 'PT Sans Narrow', 'PT Sans', Tahoma, Arial, sans-serif;
    box-sizing: border-box;
    padding: 23px 25px 5px 20px;
    border: 1px solid rgb(57, 53, 46);
    background-color: rgb(26, 26, 26);
    position: relative;
    z-index: 1;
}

.forum__header {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 0 8px 0;
}

.forum__title {
    color: #d3b23e;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.forum__link {
    text-decoration: none;
    color: #83980e;
    font-size: 11px;
    text-transform: uppercase;
    margin-left: auto;
    transition: 0.3s all;
}

.forum__link:hover {
    color: #eeff91;
}

.themes {}

.theme {
    display: flex;
    justify-content: center;
    align-items: center;
    /* border-top: 1px solid #513728; */
    box-sizing: border-box;
    padding: 10px 0;
    position: relative;
    opacity: 0.5;
    transition: .3s all;
    height: 54px;
    overflow: hidden;
}

.theme:hover {
    opacity: 1;
}

.theme:after {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0;
    height: 1px;
    transition: 0.3s all;
    background-color: #513728;
    z-index: -1;
    pointer-events: none;
}

.theme:nth-child(1):after {
    content: none;
}

/* .theme:hover:after {
    left: -10px;
    right: -10px;
} */
/* 
.theme:before {
    content: "";
    display: block;
    position: absolute;
    left: -10px;
    right: -10px;
    top: 0;
    bottom: 0;
    transition: 0.3s all;
    background-color: rgba(255, 255, 255, 0.1);
    z-index: -1;
    transform: scale(1.2);
    opacity: 0;
    pointer-events: none;
    transform-origin: center center;
}

.theme:hover:before {
    transform: scale(1);
    opacity: 1;
} */

.theme__img {
    background: url(../images/ico/ico__forum.png) no-repeat;
    width: 28px;
    height: 29px;
    flex-shrink: 0;
}

.theme__content {
    flex-grow: 1;
    box-sizing: border-box;
    padding-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(100% - 28px - 15px);
}

.theme__title {
    color: white;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.theme__info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #726a5d;
    font-size: 12px;
    line-height: 20px;
}

.theme__author {
    color: #c1a33a;
}

.theme__date {}

.theme__link {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-decoration: none;
    display: block;
    z-index: 5;
}

/* events */

.events {
    display: flex;
}

.events__container {}


/* event-list */

.event-list {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.event {
    display: block;
    text-decoration: none;
    color: #d4c389;
    font-size: 14px;
    position: relative;
    z-index: 0;
    overflow: hidden;
    flex-grow: 1;
    min-height: 80px;
    background-color: #000;
}

.event__bg {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url(../images/bonus__4.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: .3s all;
}

.event:hover .event__bg {
    opacity: .4;
    transform: scale(1.3)
}

.event__header {
    color: white;
    font-size: 22px;
    font-weight: 700;
    line-height: 39px;
    text-transform: uppercase;
    position: absolute;
    left: 25px;
    top: 10px;
    bottom: 10px;
    max-width: 220px;
    z-index: 5;
    display: flex;
    align-items: center;
    transition: .3s all;
}

.event:hover .event__header {
    transform: translateX(-200px) scale(0);
}

.event__desc {
    color: #d4c389;
    font-size: 14px;
    position: absolute;
    left: 25px;
    top: 10px;
    bottom: 10px;
    max-width: 250px;
    z-index: 5;
    opacity: 0;
    display: flex;
    align-items: center;
    transition: .3s all;
    transform: translateX(300px) scale(0);
}

.event:hover .event__desc {
    opacity: 1;
    transform: translateX(0) scale(1);
    /* transform: translateX(-200px) scale(0); */
}


/* Фон для модалки */

.l2b-popup-wrp {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    display: none;
    transition: .6s all;
    transform: scale(1);
    filter: blur(0);
}


.l2b-popup-wrp_flex {
    display: flex;
}

.l2b-popup-wrp_hide {
    opacity: 0;
    transform: scale(1.4);
    /* filter: blur(100px); */
}

.l2b-popup-wrp_visible {
    transition: 1s all;
    opacity: 1;
}


.l2-modal-close {
    background: #1a1a1a url(../images/close.png) no-repeat center center;
    width: 31px;
    height: 31px;
    border: 1px solid #39352e;
    display: inline-block;
    margin-left: auto;
    z-index: 5;
    cursor: pointer;
    transition: .3s all;
    flex-shrink: 0;
    border-radius: 5px;
}

.l2-modal-close:hover {
    transform: rotate(180deg);
    border-radius: 50%;
}



/* Модальное окно */

.l2b-popup {
    max-width: 630px;
    width: 100%;
    height: auto;
    margin: auto 0;
    background: rgb(19, 19, 19) url(../images/modal-bg.jpg) no-repeat center bottom;
    background-size: 100% auto;
    padding: 15px 20px 20px 30px;
    box-sizing: border-box;
}

.l2b-popup-content {
    display: none;
}


.p-header {
    color: #fff;
    font-size: 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

.p-header_p_b {
    padding-bottom: 10px;
}

.p-header__title {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    color: #f1ba59;
    font-size: 19px;
}

.p-header__notice {
    color: #99a6b1;
    font-size: 11px;
    font-weight: 600;
    text-transform: none;
    margin-left: 25px;
}

.p-header__link {
    color: #b3cc2a;
    text-decoration: underline;
}

.p-header__link:hover {
    text-decoration: none;
}


/* servers */

.servers {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


.serv {
    display: flex;
    flex-direction: column;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: 400;
    text-align: center;
    border: 1px solid #39352e;
    width: calc(100% / 6 - 6px);
    background-color: #1a1a1a;
    padding-bottom: 8px;
    cursor: pointer;
    display: block;
    text-decoration: none;
    transition: .2s all;
}

.serv:hover,
.serv-select_active {
    border: 1px solid rgb(89, 78, 61);
    background-color: rgb(45, 39, 36);
}


.serv__img {
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.serv__name {
    color: #d3b23e;
    margin-bottom: 5px;
}

.serv__chron {
    color: #7a7a7a;
    margin-bottom: 5px;
}

.serv__select {
    color: #b3ba7a;
    text-transform: uppercase;
}


/* gw-modal */

.gw-modal-bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 15;

    display: none;
    pointer-events: none;
}

.main__container_style_group {
    position: relative;
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.gw-modal {
    position: absolute;
    left: 50%;
    top: 0;
    width: 600px;
    height: 100%;
    box-sizing: border-box;
    overflow-y: auto;
    background: rgb(19, 19, 19) url(../images/modal-bg.jpg) no-repeat center bottom;
    z-index: 18;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /* display: none; */
    /* transition: 1s all; */
    transform: scale(1);
    /* filter: blur(0); */
}

.gw-modal-close {
    background: #1a1a1a url(../images/close.png) no-repeat center center;
    width: 31px;
    height: 31px;
    border: 1px solid #39352e;
    display: inline-block;
    margin-left: auto;
    z-index: 5;
    cursor: pointer;
    transition: .3s all;
    flex-shrink: 0;
    border-radius: 5px;
}

.gw-modal-close:hover {
    transform: rotate(180deg);
    border-radius: 50%;
}


.gw-modal__inner {
    width: 100%;
}

.gw-modal__content {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.gw-modal__p-header {
    padding: 10px 10px 10px 45px;
}

.gw-modal__box {
    box-sizing: border-box;
    padding: 0 30px;
}

.gw-modal__servers {
    margin: 17px -22px 25px -22px;
}

.m-heading {}

.m-heading_p {
    padding: 10px 0;
}

.m-heading__title {
    color: #d3b23e;
    font-size: 16px;
    font-weight: 100;
    text-transform: uppercase;
}

.m-heading__desc {
    color: #7b736c;
    font-size: 11px;
    font-weight: 100;
    line-height: 18px;
}

/* download */

.download {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* flex-wrap: wrap; */
    border-top: 2px solid #252421;
    border-bottom: 2px solid #252421;
    padding: 5px 0;
    color: #b0925c;
    font-size: 13px;
    margin: 2px 0;
}

/* donate */

.gw-modal__donate {
    padding-top: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.other-system {
    font-size: 11px;
    text-transform: uppercase;
    color: #9a9180;
    padding-left: 45px;
    margin-top: -10px;
    line-height: 15px;
}

.other-system__explanation {
    color: #cdad74;
}

.donate__link {
    color: #de3a3e;
    text-decoration: none;
    position: relative;
}

.donate__link:after {
    content: '';
    display: block;
    height: 1px;
    background-color: #de3a3e;
    position: absolute;
    left: 0;
    bottom: -1px;
    right: 100%;
    transition: .3s all
}

.donate__link:hover:after {
    right: 0;
}

/* form-box */

.form-box {
    display: flex;
}

.donate__form-box {
    padding-top: 7px;
}

.form-box__container {
    width: 50%;
    flex-shrink: 0;
}

.form-box__container_desc {
    box-sizing: border-box;
    padding: 20px 20px 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.form-box__price {
    color: #caa34e;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 16px;
}

.form-box__price_m_b {
    margin-bottom: 10px;
}

.donate__total {
    color: #f1ba59;
    font-size: 25px;
    text-transform: uppercase;
    box-sizing: border-box;
    padding: 30px 0;
    text-align: center;
}

.donate__send-wrp {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.donate__contacts {
    color: #d34c2d;
    color: rgb(234, 156, 38);
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    line-height: 16px;
    padding: 20px 0;
}

.donate__about {
    color: #9a9180;
    font-size: 10px;
    line-height: 12px;
    margin-top: auto;
}


/* download */

.a-server {
    display: flex;
    align-items: center;
    border-top: 2px solid #252421;
    border-bottom: 2px solid #252421;
    padding: 6px 0;
    color: #b0925c;
    font-size: 13px;
    margin: 2px 0;
    transition: .3s all;
    cursor: default;
}

.a-server:hover {
    background-color: #25242179;
}

.a-server__info {
    flex-shrink: 0;
    margin-right: 20px;
    border: 0;
    text-align: center;
    padding-bottom: 5px;
    width: 100px;
}

.a-server__img {
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.a-server__name {
    color: rgb(211, 178, 62);
    margin-bottom: 5px;
}

.a-server__chron {
    color: rgb(122, 122, 122);
}

.a-server__content {
    color: #b0925c;
    font-size: 13px;
    line-height: 16px;
    padding-top: 10px;
}

.a-server__links {
    display: flex;
    justify-content: flex-end;
    padding-top: 5px;
}

.a-server__link {
    color: #b3ba7a;
    font-family: Tahoma;
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
}

.a-server__link:after {
    content: '';
    display: block;
    height: 1px;
    background-color: #b3ba7a;
    position: absolute;
    left: 0;
    bottom: -1px;
    right: 100%;
    transition: .3s all
}

.a-server__link:hover:after {
    right: 0;
}